package rpgEngine.Data.Abstract.World;

import rpgEngine.Data.Raw.Graphics.CharacterSet;

public interface CharacterAvatar {

	public CharacterSet getCharacterSet();
	
	public Integer getCharacterPosition();
	
	public void setCharacterPosition(Integer p);
	
}
